help please updated to 1.4e,now my acekard dont work!!

Discussion in 'Acekard' started by baggieman, Jan 1, 2010.

  1. baggieman
    OP

    Newcomer baggieman Advanced Member

    Joined:
    May 22, 2009
    Messages:
    72
    Country:
    United Kingdom
    hi guys,ive just updated my dsi to f/ware 1.4e,& now it just comes up with a error when i try to load my acekard dsi,help please [​IMG]
     
  2. WeakNiZ

    Member WeakNiZ GBAtemp Regular

    Joined:
    Aug 18, 2009
    Messages:
    163
    Location:
    Brooklyn, New York
    Country:
    United States
    Yahh ...... shouldn't have done that, now your gona have to do something with your AceKard. Forgot whats its called at the moment. Something about updating it and turning it into a DannyPhantom icon. I'll try to find the link for it .....
     
  3. Rising_Dragon

    Newcomer Rising_Dragon Member

    Joined:
    Nov 30, 2009
    Messages:
    42
    Country:
    United States
  4. baggieman
    OP

    Newcomer baggieman Advanced Member

    Joined:
    May 22, 2009
    Messages:
    72
    Country:
    United Kingdom
    cheers mate,if you can find the link i would b gratefull,cheers
     
  5. WeakNiZ

    Member WeakNiZ GBAtemp Regular

    Joined:
    Aug 18, 2009
    Messages:
    163
    Location:
    Brooklyn, New York
    Country:
    United States
    Seems like I don't have to, Rising_Dragon got it for you. Just follow his instructions and then it'll work fine
     
  6. baggieman
    OP

    Newcomer baggieman Advanced Member

    Joined:
    May 22, 2009
    Messages:
    72
    Country:
    United Kingdom
    cheers WeakNiZ & Rising_Dragon, it worked a treat-thank u,lucky i got my dslite,as i done it on that.
     

Share This Page